Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jkiss.dbeaver.ext.db2.feature.feature.group,2.1.66
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: DBeaver Oracle Extension 2.1.66 (org.jkiss.dbeaver.ext.oracle.feature.feature.group 2.1.66) Missing requirement: DBeaver UI 4.2.15 (org.jkiss.dbeaver.ui 4.2.15) requires 'bundle org.eclipse.mylyn.commons.ui 0.0.0' but it could not be found Cannot satisfy dependency: From: DBeaver Core 5.0.3 (org.jkiss.dbeaver.core.feature.feature.group 5.0.3) To: org.jkiss.dbeaver.ui [4.2.15] Cannot satisfy dependency: From: DBeaver Oracle Extension 2.1.66 (org.jkiss.dbeaver.ext.oracle.feature.feature.group 2.1.66) To: org.jkiss.dbeaver.core.feature.feature.group 0.0.0